"Unable to download updates: The following packages have unmet dependencies:"
#8
(12-28-2020, 03:27 AM)ryo Wrote:
Code:
alias appupdate = "sudo apt update && sudo apt upgrade && sudo apt autoremove"

As per this blog post it should be:
Code:
sudo apt update
sudo apt dist-upgrade
sudo apt autoremove

But I also saw and performed these ones, from their Troubleshooting page:
Code:
sudo apt-get install packagekit-tools
sudo pkcon repair
sudo pkcon get-updates
sudo pkcon update
  Reply


Messages In This Thread
RE: "Unable to download updates: The following packages have unmet dependencies:" - by Pines - 02-12-2021, 03:34 PM

Possibly Related Threads…
Thread Author Replies Views Last Post
  Epiphany browser broken after webkit packages upgrade user641 0 146 04-15-2022, 05:20 AM
Last Post: user641
  Glacially slow system updates on Mobian - waiting on boot 20m - 1h bujiraso 5 849 03-01-2022, 10:06 AM
Last Post: bujiraso
  Packages being kept back user641 2 557 02-08-2022, 05:34 PM
Last Post: user641
  Programs unable to open display via sudo or pkexec (linssid not working) Zebulon Walton 4 1,762 01-17-2022, 01:58 AM
Last Post: vusra
  No updates after upgrade? jojuma 3 1,192 08-26-2021, 08:53 PM
Last Post: bcnaz
  Unable to play videos ("bitstream error") pietenpol 1 1,095 06-14-2021, 07:58 AM
Last Post: Gribouille
  Unable to turn off auto brightness at times motox6 0 737 05-05-2021, 07:56 PM
Last Post: motox6
  Issues with Mobian 20210314 (data and updates) IMSAI8080 5 3,644 03-20-2021, 04:14 AM
Last Post: IMSAI8080
  MMS Download Script antiX-Dave 13 6,378 12-13-2020, 11:57 AM
Last Post: antiX-Dave
  Unable to send SMS on US Mobile GSM (T-Mobile MVNO) NoahAndrews 17 11,810 12-06-2020, 07:03 PM
Last Post: NoahAndrews

Forum Jump:


Users browsing this thread: 1 Guest(s)